    import Set from 'react-crud-admin/src/set.js'

public class | source

# Set

## Constructor Summary

Public Constructor
public | constructor() |

## Member Summary

Public Members
public | isEqual: * |
public | items: * |

## Method Summary

Public Methods
public | add(item: *): boolean |
public | contains(item: *): boolean |
public | getItems(): * |
public | remove(item: *): boolean |

## Public Constructors

### public constructor() source

## Public Members

### public isEqual: * source

### public items: * source

## Public Methods

### public add(item: *): boolean source

#### Params:

Name | Type | Attribute | Description
item | * |  |

#### Return:

boolean

### public contains(item: *): boolean source

#### Params:

Name | Type | Attribute | Description
item | * |  |

#### Return:

boolean

### public getItems(): * source

#### Return:

*

### public remove(item: *): boolean source

#### Params:

Name | Type | Attribute | Description
item | * |  |

#### Return:

boolean